@charset "utf-8";

.box1 {
    padding-top: 2.2rem;
    padding-bottom: 2.7rem;
    background: url(../image/xxyw1.png) no-repeat;
    background-size: 100% 100%;
    height: 13.45rem;
    box-sizing: border-box;
    margin-top: -2.2rem;
    position: relative;
    z-index: 1;
}

.title1 {
    margin-bottom: 0.7rem;
    text-align: center;
}

.title1 .name {
    font-family: SourceHanSerifSCBold;
    font-size: 0.48rem;
    padding-left: 0.23rem;
    padding-right: 0.33rem;
    padding-bottom: 0.31rem;
    position: relative;
    display: inline-block;
    /* background: linear-gradient(90deg, #007672, #4abdc3); */
    /* background-clip: text; */
    color: #007672;
    transform: translateX(0.17rem);
}

.title1 .title_more{
    line-height:1rem;
    color:#007672;
    font-size: .2rem;
}
.title1 .ys {
    position: absolute;
    left: 0rem;
    bottom: 0;
    width: 100%;
    height: 0.25rem;
    background-color: #299fa1;
    clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 0% 100%);
}

.title1 .tb {
    width: 0.23rem;
    position: absolute;
    left: -0.17rem;
    bottom: 0;
}

.title1 .name .mzitem {
    font-family: SourceHanSerifSCBold;
    cursor: pointer;
}

.title1 .name .mzitem,
.title1 .name .xiantiao {
    font-size: 0.3rem;
    color: #05625f;
    display: inline;
}

.title1 .name .mzitem.style {
    /* color: transparent; */
    /* background: linear-gradient(90deg, #007672, #4abdc3); */
    /* background-clip: text; */
    font-size: 0.48rem;
}


.bannerlist .fade-1 .slick-dots {
    bottom: 1rem;
    position: absolute;
    right: 18%;
    z-index: 11;
}

.bannerlist .fade-1 .slick-dots li {
    width: 0.08rem;
    height: 0.24rem;
    background-color: #b0b8b5;
    margin: 0rem 0.06rem;
    border-radius: 0;
}

.bannerlist .fade-1 .slick-dots li.slick-active {

    background-color: #ebfdff;
}

.box1 .left {
    width: 55%;
}

.box1 .left .list .a {}

.box1 .left .list .img {
    overflow: hidden;
    position: relative;
}

.box1 .left .list .img img {
    width: 100%;
    height: 5.6rem;
    object-fit: cover;
}

.box1 .left .list .img .sj {
    background-color: #007471;
    text-align: center;
    width: 0.73rem;
    height: 0.73rem;
    font-family: DinBold;
    position: absolute;
    top: 0.22rem;
    left: 0.22rem;
    color: #ffffff;
}

.box1 .left .list .img .sj1 {
    font-size: 0.34rem;
    padding-bottom: 0.02rem;
    padding-top: 0.07rem;
}

.box1 .left .list .img .sj2 {
    font-size: 0.14rem;
}

.box1 .left .list .wz {
    padding-top: 0.28rem;
}

.box1 .left .list .l1 {
    color: #007471;
    font-size: 0.22rem;
    transition: all 0.4s;
}

.box1 .left .list .l2 {
    color: #679fa3;
    font-size: 0.18rem;
    line-height: 0.28rem;
    margin-top: 0.14rem;
    transition: all 0.4s;
}

.box1 .left .list .a:hover .img img {
    transform: scale(1.05);
}

.box1 .left .list .a:hover .l1 {
    text-decoration: underline;
}

.box1 .left .list .a:hover .l2 {
    color: #007471;
}

.box1 .right {
    box-sizing: border-box;
    width: 45%;
    padding-left: 0.5rem;
}

.box1 .right .a {
    padding: 0.27rem 0;
    border-bottom: 0.01rem solid #c4c4c4;
}

.box1 .right .a:nth-child(1) {
    padding-top: 0;
}

.box1 .right .sj {
    float: left;
    margin-right: 0.25rem;
    text-align: center;
    border-radius: 0.07rem;
    overflow: hidden;
    width: 0.64rem;
}

.box1 .right .sj1 {
    font-size: 0.3rem;
    line-height: 0.35rem;
    background-color: #ffffff;
    color: #007471;
}

.box1 .right .sj2 {
    font-size: 0.14rem;
    line-height: 0.27rem;
    color: #ffffff;
    background-color: #007471;
}

.box1 .right .wz {
    padding-top: 0.18rem;
}

.box1 .right .l1 {

    margin-bottom: 0.15rem;
    font-size: 0.2rem;
}

.box1 .right .l2 {
    line-height: 0.28rem;
    font-size: 0.18rem;
    overflow: hidden;
    max-height: 0rem;
    color: #666666;
}

.box1 .right * {
    transition: all 0.4s;
}

.box1 .right .a:hover .wz {
    padding-top: 0.02rem;
}

.box1 .right .a:hover .l1 {
    color: #007471;
}

.box1 .right .a:hover .l2 {
    max-height: 0.56rem;
}

.box2 {
    background: url(../image/xydt1.png) no-repeat center bottom;
    padding-bottom: 0.8rem;
    background-size: 11.2rem;
}

.box2 .title1 {
    text-align: left;
}

.box2 .right,
.box2 .left {
    width: calc(50% - 0.3rem);
}

.box2 .left .a {
    padding: 0.24rem 0;
    transition: all 0.4s;
    border-bottom: 1px dashed #1b979b;
}

.box2 .left .a:nth-child(1) {
    padding-top: 0;
}

.box2 .left .lm {
    font-size: 0.18rem;
    color: #149498;
}

.box2 .left .bt {
    font-size: 0.2rem;
    transition: all 0.4s;
    margin-top: 0.18rem;
    margin-bottom: 0.2rem;
}

.box2 .left .sj {
    color: #149498;
    font-size: 0.16rem;
}

.box2 .left .a:hover {

    border-bottom: 1px solid #1b979b;
}

.box2 .left .a:hover .bt {
    color: #149498;
    text-decoration: underline;
}

.box2 .right .list {
    display: none;
    position:relative;
}
.box2 .right .list .title_more2 {
    position: absolute;
    top: -1.15rem;
    right: 0;
    color: #007672;
    font-size: .2rem;
}
.box2 .right .list.style {
    display: block;
}

.box2 .right .a {
    border-bottom: 1px solid #e8e8e8;
    padding: 0.31rem 0.19rem;
    background: url(../image/tzgg1.png) no-repeat left center;
    background-size: 0rem 100%;
    transition: all 0.4s;
}

.box2 .right .sj {
    float: left;
    text-align: center;
    margin-right: 0.19rem;
}

.box2 .right .sj1,
.box2 .right .sj2,
.box2 .right .l1 {
    line-height: 0.53rem;
    transition: all 0.4s;

}

.box2 .right .sj1 {
    font-size: 0.18rem;
    padding: 0rem 0.08rem;
    float: left;
    background-color: #299fa1;
    color: #ffffff;
    border: 1px solid #299fa1;
    box-sizing: border-box;
}

.box2 .right .sj2 {
    font-weight: 600;
    float: left;
    font-size: 0.3rem;
    padding: 0rem 0.26rem;
    background-color: #ffffff;
    color: #299fa1;
    border: 1px solid #eeeeee;
    box-sizing: border-box;
    border-left: 0;
}

.box2 .right .l1 {
    font-size: 0.18rem;
}

.box2 .right .a:hover {
    background-size: 100% 100%;
    color: #ffffff;
}

.box2 .right .a:hover .sj1 {
    background-color: #d9feff;
    border: 1px solid #d9feff;
    color: #299fa1;
}

.title2 .name,.title2 .title_more {
    color: #c2f4f6;
}

.title2 .ys {
    background-color: #c2f4f6;
}

.box3 {
    background: url(../image/mtjj2.png) no-repeat left bottom;
    background-size: cover;
}

.box3 .left,
.box3 .right {
    padding-top: 0.7rem;
    padding-bottom: 1.2rem;
    height: 10.84rem;
    padding-bottom: 2.2rem;
    height: 11.84rem;
}

.box3 .left {
    padding-left: calc((100vw - 1600px)/2);
    box-sizing: border-box;
    width: 42%;
    padding-right: 0.4rem;
}

.box3 .left .title1 {
    text-align: left;
}

.box3 .left .list {}

.box3 .left .list .a {
    margin-top: 0.4rem;
}

.box3 .left .list .a:nth-child(1) {
    margin-top: 0rem;
}

.box3 .left .list .img {
    width: 41%;
    float: left;
    overflow: hidden;
}

.box3 .left .list .img img {
    width: 100%;
    height: 1.55rem;
    object-fit: cover;
}

.box3 .left .list .yc {
    float: left;
    width: 58%;
}

.box3 .left .list .sj {
    color: #ffffff;
    font-size: 0.18rem;
    padding-left: 0.3rem;
    margin-left: 0.17rem;
    background: url(../image/mtjj1.png) no-repeat left center;
    background-size: 0.22rem auto;
    line-height: 0.55rem;
}

.box3 .left .list .wz {
    box-sizing: border-box;
    background-color: #f4feff;
    padding: 0.22rem 0.17rem;
    height: 1rem;

}

.box3 .left .list .lm {
    font-size: 0.18rem;
    font-family: SourceHanSerifSCBold;
}

.box3 .left .list .bt {
    font-size: 0.18rem;
    margin-top: 0.14rem;
}

.box3 .left .list .a:hover .img img {
    transform: scale(1.1);
}

.box3 .left .list .a:hover {
    color: #017773;
}

.box3 .left .list .a:hover .bt {
    text-decoration: underline;
}

.box3 .right {
    overflow: hidden;
    position: relative;
    width: 58%;
    box-sizing: border-box;
    padding-right: calc((100vw - 1600px)/2);
}

.box3 .right .top {
    padding-left: 0.4rem;
    z-index: 1;
    position: relative;
}

.box3 .right .title1 {
    float: right;
}

.box3 .right .more {
    color: #ffffff;
    font-size: 0.18rem;
    line-height: 0.8rem;
}

.box3 .right .splb {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.box3 .right .splb .sp,
.box3 .right .splb .sp1,
.box3 .right .splb .item,
.box3 .right .splb .slick-track,
.box3 .right .splb .slick-list,
.box3 .right .splb .fade-7 {
    height: 100%;
}

.box3 .right .tplb {
    z-index: 1;
    position: absolute;
    bottom: 1.9rem;
    right: calc((100vw - 1600px) / 2);
    width: 100vw;
    text-align: right;
}

.box3 .right .tplbdw {
    position: relative;
}

.box3 .right .tplb1 {
    width: calc(100% - 4rem);
    position: absolute;
    right: 0.74rem;
    bottom: 0.47rem;
    overflow: hidden;
}



.box3 .right .tplb1 .slider {
    width: 2.92rem;
    display: inline-block;
}

.box3 .right .tplb1 .item {
    padding-right: 0.22rem;
    width: 100%;
    height: 1.6rem;
    cursor: pointer;
}

.box3 .right .tplb1 .item .a {
    overflow: hidden;
    transition: all 0.4s;
}

.box3 .right .tplb1 .slick-current .a {
    opacity: 0;
}

.box3 .right .tplb1 .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box3 .right .tplb1 .slick-track {
    margin-right: 0;
}

.box3 .right .tplb1 .slick-list {
    overflow: visible !important;
}

.box3 .right .tplb1 .slick-dots {
    display: none !important;
}

.box3 .right .tplb1 .slick-arrow {
    display: none !important;
}

.box3 .right .tplb1 .a:hover .img {
    transform: scale(1.1);
}

.box3 .right .tplb2 {
    width: 3.65rem;
    display: inline-block;
}

.box3 .right .tplb2 .item {
    opacity: 1 !important;
}

.box3 .right .tplb2 .tp {
    padding: 0.05rem;
    background-color: #ffffff;
}

.box3 .right .tplb2 .tp1 {
    overflow: hidden;
}

.box3 .right .tplb2 .tp img {
    width: 100%;
    height: 2.2rem;
    object-fit: cover;
}

.box3 .right .tplb2 .wz {
    color: #ffffff;
    font-size: 0.18rem;
    height: 0.2rem;
    margin-top: 0.25rem;
    text-align: left;
    opacity: 0;
}
.box3 .right .tplb2 .slick-current .wz {
    opacity: 1;
}
.box3 .right .tplb2 .a {
    cursor: pointer;

}

.box3 .right .tplb2 .a:hover .tp img {
    transform: scale(1.1);
}

.box3 .right .tplb2 .a:hover .l1 {
    text-decoration: underline;
}

.box3 .right .tplb2 .slick-dots {
    display: none !important;
}

.box3 .right .tplb2 .slick-next,
.box3 .right .tplb2 .slick-prev {
    display: none !important;
}

.box3 .right .splb .sp .play-button {
    transform: translateY(-0.8rem);
}

.box3 .right .splb .slick-next,
.box3 .right .splb .slick-prev {
    display: none !important;
}

.box4 {
    background: url(../image/ztzl1.png) no-repeat top center;
    background-size: 100% 17rem;
    height: 14rem;
    box-sizing: border-box;
    padding-top: 2rem;
    padding-bottom: 2.5rem;
    position: relative;
    z-index: 1;
    margin-top: -1.8rem;
}

.box4 .list {
    width: calc(100% + 0.7rem);
    padding-top: 0.3rem;
}

.box4 .list .item {
    padding-right: 0.7rem;
    width: 25%;
    box-sizing: border-box;
    float: left;
}


.box4 .list .item:nth-child(2),
.box4 .list .item:nth-child(4) {
    padding-top: 0.7rem;
}

.box4 .list .a {
    padding: 0.28rem;
    box-sizing: border-box;
    background: url(../image/ztzl11.png);
    background-size: 100% 100%;
}

.box4 .list .block {
    box-sizing: border-box;
    position: relative;
}

.box4 .list .img {
    width: 100%;
    object-fit: cover;
}

.box4 .list .bt {
    position: absolute;
    left: 0.2rem;
    top: 0.2rem;
    color: #ffffff;
}

.box4 .list .bt p {
    font-size: 0.26rem;
    width: 0.34rem;
    float: left;
    font-family: SourceHanSerifSCBold;
    text-align: center;
}

.box4 .list .item:nth-child(3) .bt p {
    font-size: 0.3rem;
}


.box4 .list .more {
    position: absolute;
    right: 0.22rem;
    color: #ffffff;
    bottom: 0.22rem;
    padding-top: 0.22rem;
    width: 0.18rem;
    background: url(../image/dasfdsads.png) no-repeat top center;
    background-size: 100%;
    font-size: 0.14rem;
    font-family: SourceHanSerifSCSemiBold;
    text-align: center;
    line-height: 0.18rem;
    transition: all 0.4s;
}

.box4 .list .a:hover .more {
    padding-bottom: 0.1rem;
    /* color: #e1ad6a;
    background-image: url(../image/dasfdsads1.png); */
}

.box4 .list .a:hover .bt {
    color: #e1ad6a;
}

.box4 .list .item:nth-child(2) .a:hover .bt {
    color: #975118;
}

.box4 .list .a:hover {
    background-image: url(../image/ztzl12.png);
}

.box5 {
    background: url(../image/xyztcbj.png) no-repeat;
    background-size: 100% 100%;
    height: 12.4rem;
    padding-top: 2.9rem;
    box-sizing: border-box;
    margin-top: -3.1rem;
    position: relative;
    z-index: 2;
}

.box5 .list {
    display: flex;
    justify-content: space-between;
}




.box5 .list .item {}

.box5 .list .a {
    position: relative;
}

.box5 .list .block {}

.box5 .list .tb {
    width: 1.5rem;
    height: 1.5rem;
    background: url(../image/zzfdadfas.png) no-repeat center center;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 0.18rem;
    transition: all 0.4s;
}

.box5 .list .tb1 {
    height: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../image/dasfads.png) no-repeat center center;
    background-size: 0% 0%;
    transition: all 0.4s;
}

.box5 .list img {
    width: 0.48rem;
    height: 0.48rem;
}

.box5 .list .img1 {}

.box5 .list .img2 {
    display: none;
}

.box5 .list .wz {
    font-size: 0.2rem;
    margin-top: 0.25rem;
    margin-bottom: 0.14rem;
    white-space: nowrap;
    text-align: center;
}

.box5 .list .xian {
    transition: all 0.4s;
    margin: auto;
    height: 1.04rem;
    width: 0.02rem;
    background-image: linear-gradient(#f1be42, #eff0d4);
}

.box5 .list .a:hover .tb1 {
    background-size: 100% 100%;
}

.box5 .list .a:hover .img1 {
    display: none;
}

.box5 .list .a:hover .img2 {
    display: block;
}

.box5 .list .a:hover .wz {
    color: #288d89;
    font-weight: 600;
}

.box5 .list .a:hover .xian {
    height: 0.4rem;
}

.box6 {
    background: url(../image/xyfg3.png) no-repeat bottom center;
    background-size: cover;
    margin-top: -3rem;
    padding-top: 3rem;
    padding-bottom: 2rem;
    box-sizing: border-box;
}

.box6 .lists {
    position: relative;
    height: 4.84rem;
}

.box6 .list {
    height: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.box6 .list1 {
    left: 0;
}

.box6 .list2 {
    left: 10.5%;
}

.box6 .list4 {
    right: 10.5%;
}

.box6 .list5 {
    right: 0;
}

.box6 .list2,
.box6 .list4 {
    width: 23%;
    height: 92%;
    z-index: 2;
}

.box6 .list1,
.box6 .list5 {
    width: 23%;
    height: 86%;
    z-index: 1;
}

.box6 .list .item {}

.box6 .list .a {}

.box6 .list .img {
    height: 100%;
    overflow: hidden;
}

.box6 .list .img::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

.box6 .list1,
.box6 .list2 {
    clip-path: polygon(0% 0%, 100% 7%, 100% 93%, 0% 100%);
}

.box6 .list4,
.box6 .list5 {
    clip-path: polygon(0% 7%, 100% 0%, 100% 100%, 0% 93%);
}

.box6 .list .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box6 .list .wz {
    line-height: 1.1;
    height: 87%;
    text-align: center;
    font-size: 0.22rem;
    width: 0.22rem;
    color: #ffffff;
    font-weight: 600;
    position: absolute;
    top: 0.3rem;
    left: 0.35rem;
    box-sizing: border-box;
    /* padding: 0.3rem 0; */
    overflow: hidden;
}

.box6 .list .slick-next,
.box6 .list .slick-prev,
.box6 .list .slick-dots {
    display: none !important;
}

.box6 .list .a:hover .img img {
    transform: scale(1.1);
}

.box6 .list .a,
.box6 .list .slick-slide,
.box6 .list .slick-track,
.box6 .list .slick-list,
.box6 .list .slider {
    height: 100%;
}

.box6 .list4 .wz,
.box6 .list5 .wz {
    height: 76%;
    top: 0.5rem;
}

.box6 .list3 {
    width: 100%;
    z-index: 3;
}

.box6 .list3 .a {
    width: 47%;
    margin: auto;
    position: relative;
    text-align: center;
}

.box6 .list3 .back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 119, 115, 0.35);
}

.box6 .list3 .text {
    position: absolute;
    width: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.box6 .list3 .bt {
    font-size: 0.26rem;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 0.28rem;
    transition: all 0.4s;
}

.box6 .list3 .gd {
    transition: all 0.4s;
    text-align: center;
    padding: 0rem 0.3rem;
    border-radius: 0.6rem;
    display: inline-block;
    line-height: 0.38rem;
    background-color: #ffffff;
    color: #299fa1;
}

.box6 .list3 .a:hover .bt {
    /* text-decoration: underline; */
}

.box6 .list3 .a:hover .gd {
    color: #ffffff;
    background-color: #299fa1;
}

.box6 .list3 .slick-next,
.box6 .list3 .slick-prev,
.box6 .list3 .slick-dots {
    display: block !important;
}

.box6 .list3 .slick-dots {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: -0.8rem;
    left: 0;
}

.box6 .list3 .slick-dots li button {
    font-size: 0;
}

.box6 .list3 .slick-dots li {
    background: url(../image/zz1181.png) no-repeat center center;
    width: 0.24rem;
    height: 0.24rem;
    background-size: 0.14rem auto;
    display: inline-block;
    margin: 0 0.1rem;
    cursor: pointer;
}

.box6 .list3 .slick-dots li.slick-active {
    background-image: url(../image/zz118.png);
    background-size: 0.24rem auto;
}

.box6 .list3 .slick-prev,
.box6 .list3 .slick-next {
    width: 0.6rem;
    height: 0.6rem;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0.2rem;
    border: 1px solid #ffffff;
    background: url(../image/zdfsjdsfajnsdj.png) no-repeat center center;
    z-index: 9;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.4s;
}

.box6 .list3 .slick-next {
    left: auto;
    right: 0.2rem;
    background-image: url(../image/zdfsjdsfajnsdj1.png);
}

.box6 .list3 .slick-prev:hover,
.box6 .list3 .slick-next:hover {
    border: 1px solid #299fa1;
    background-color: #299fa1;
}

.box3 .right .splb .slick-dots {
    display: none !important;
}

@media screen and (max-width: 2000px) {
    /* .box4 {
        background-size: 100% auto;
    } */
}

@media screen and (max-width: 1680px) {
    .box3 .left {
        padding-left: 3vw;
    }

    .box3 .right {
        padding-right: 3vw;
    }

    .box3 .right .tplb {
        right: 5vw;
    }
}

@media screen and (max-width: 1000px) {
.box2 .right .list .title_more2 { 
    top: -40px; 
}
.title1 .title_more{
    line-height:40px; 
}
    .box6 .list1,
    .box6 .list2,
    .box6 .list4,
    .box6 .list5 {
        display: none;
    }

    .box6 .lists {
        height: 50vw;
    }

    .box6 .list3 .a {
        width: 100%;
    }

    .box6 .list .item {
        padding: 0px 60px;
        box-sizing: border-box;
    }

    .box6 .list3 .slick-prev {
        left: 0;
    }

    .box6 .list3 .slick-next {
        right: 0;
    }

    .box6 .list3 .slick-prev,
    .box6 .list3 .slick-next {
        border: 1px solid #299fa1;
        background-color: #299fa1;
    }

    .box5 .list .xian {
        display: none;
    }

    .box6 {
        margin-top: 0;
        padding-top: 35px;
        padding-bottom: 2rem;
    }

    .box5 .list .item {
        width: 33.33%;
        float: left;
        margin: 12px 0;
    }

    .box5 .list .tb {
        margin: auto;
    }

    .box5 .list {
        overflow: hidden;
        display: block;
    }

    .box5 {
        background-image: url(../image/zzzbj3.png);
        background-size: cover;
        height: auto;
        padding-top: 35px;
        padding-bottom: 15px;
        margin-top: 0;
    }

    .box3 .right .top {
        padding: 0px 3%;
        box-sizing: border-box;
    }

    .box3 .right .splb {
        height: 60vw;
        position: static;
        padding: 0 3%;
        box-sizing: border-box;
        padding-bottom: 30px;
    }

    .box3 .right .splb .slick-prev,
    .box3 .right .splb .slick-next {
        width: 40px;
        height: 40px;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 20px;
        background: url(../image/zuo.png) no-repeat center center;
        background-color: rgba(255, 255, 255, 0.2);
        z-index: 9999;
        border-radius: 50%;
        cursor: pointer;
        transition: all 0.4s;
        display: block !important;
    }

    .box3 .right .splb .slick-next {
        left: auto;
        right: 20px;
        background-image: url(../image/you.png);
    }

    .box3 .right .splb .slick-prev:hover,
    .box3 .right .splb .slick-next:hover {
        transition: all 0.4s;
        background-color: rgba(255, 255, 255, 0.5);
    }

    .box3 .left .list .img {
        width: 2.5rem;
    }

    .box3 .right .title1 .name {
        transform: translateX(0px);
    }

    .box3 .right .tplb1 {
        display: none;
    }

    .box3 .right .play-button {
        width: 40px !important;
        height: 40px !important;
    }

    .box3 .right .tplb {
        right: 0;
        width: 100%;
        padding: 0px 3%;
        box-sizing: border-box;
        bottom: 50px;
    }


    .box3 .right .more {
        line-height: 38px;
    }

    .box3 .right .splb .sp .play-button {
        transform: translateY(0);
    }

    .box3 .right .tplb2 .tp {
        display: none;
    }

    .box3 .right .tplb2 .wz {
        text-align: center;
    }

    .box3 .right .tplb2 {
        width: 100%;
    }

    .box3 .left .list .yc {
        width: calc(100% - 2.5rem);
    }

    .box3 .left {
        width: 100%;
        height: auto;
        float: none;
        padding-bottom: 30px;
        padding-top: 35px;
    }

    .box3 .right {
        height: auto;
        width: 100%;
        float: none;
        padding-top: 35px;
        padding: 0;
        padding-bottom: 0;
    }

    .box4 {
        background-size: cover;
        height: auto;
        padding-top: 35px;
        padding-bottom: 35px;
        margin-top: 0;
        background-image: url(../image/zzzbjt1.png);
    }

    .box2 {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .box2 .right .title1 {
        margin-bottom: 10px;
    }


    .title1 .name .mzitem.style {
        font-size: 22px;
    }

    .box2 .right,
    .box2 .left {
        float: none;
        width: 100%;
    }

    .box2 .right {
        margin-top: 30px;
    }

    .title1 .name .mzitem,
    .title1 .name .xiantiao {
        font-size: 16px;
    }

    .box1 .left {
        width: 100%;
        float: none;
    }

    .box1 .left .list .img img {
        height: 59vw;
    }

    .box1 .right {
        padding: 0px;
        margin-top: 30px;
        width: 100%;
        float: left;
    }

    .title1 .tb {
        width: 15px;
        left: -10px;
    }

    .title1 .ys {
        height: 12px;
    }

    .title1 .name {
        font-size: 22px;
        padding-left: 7px;
        padding-right: 7px;
        padding-bottom: 17px;
        transform: translateX(10px);
    }

    .title1 {
        margin-bottom: 26px;
    }

    .box1 {
        padding-top: 35px;
        padding-bottom: 35px;
        height: auto;
        margin-top: 0;
        background-image: url(../image/zdaskdsja.png);
        background-size: cover;
    }

    .bannerlist .fade-1 .slick-dots {
        right: 3%;
        bottom: 40px;
    }

    .box4 {
        padding-top: 0.35rem;
        padding-bottom: 0.1rem;
    }

    .box4 .list .item {
        width: 50%;
        padding-top: 0rem !important;
        padding-bottom: 0.3rem;
    }

    .box4 .list .a {
        width: 3rem;
        height: 4.72rem;
        margin: auto;
    }

}

@media screen and (max-width: 700px) {
    .box4 .list .a {
        width: 100%;
        height: auto;
    }

    .box4 .list .img {
        height: 59.5vw;
    }
}

@media screen and (max-width: 500px) {
    .box3 .right .more {
        display: none;
    }

    .box3 .right .title1 {
        float: none;
    }
}

@media screen and (max-width: 450px) {

    .box6 .list3 .slick-prev,
    .box6 .list3 .slick-next {
        width: 30px;
        height: 30px;
    }

    .box6 {
        padding-bottom: 75px;
    }

    .box6 .list3 .slick-dots {
        bottom: -40px;
    }

    .box6 .list .item {
        padding: 0px 45px;
    }

    .box5 .list .item {
        width: 50%;
    }

    .box3 .left .list .img {
        width: 100%;
    }

    .box3 .left .list .yc {
        width: 100%;
        background-color: #f4feff;
    }
.box3 .left .list .sj{
        color: #333333;
        background-image: url(../image/mtjj1_.png);
}
    .box3 .left .list .wz{
        padding-top: 0;
        height: auto;
    }
    .box3 .left .list .img img {
        height: 50vw;
    }

    .box3 .left {
        padding-right: 3%;
    }

    .box4 .list {
        padding-top: 0.1rem;
    }

    .box4 .list .item .a {
        max-width: 3rem;
    }

    .box4 .list .item {
        width: 100%;
    }

    .box4 .list .img {
        height: 100%
    }

}








.box1 .slick-arrow,
.box1 .slick-dots {
    display: none !important;
}